/***********************************************
Contact
************************************************/

/***********************************************
Screen 1200px+
***********************************************/
.addressblock {
    border-top:1px solid #b4b4b4;
    border-left:1px solid #b4b4b4;
    border-right:1px solid #b4b4b4;
    padding:30px;
    text-align:center;
}

.addresshead {
    font-size:22px;
    font-weight:600;
    color:#434343;
}

.phone {
    font-size:22px;
    text-align:center;
}

.baseborderpurple {
    border-bottom:5px solid #484396;    
}
.baseborderorange {
    border-bottom:5px solid #e09e1a;    
}
.baseborderblue {
    border-bottom:5px solid #0088cf;    
}

/* FORM STYLES */
label {
    font-family: 'Open Sans', Helvetica, Arial, Sans-Serif;
    font-size:18px;
    font-weight:400;
    color:#434343;
    float:left;
    text-align:left;
    width:80%;
}

input, textarea, select, textarea {
    font-family: 'Open Sans', Helvetica, Arial, Sans-Serif;
    height: 70px;
    left: 0;
    line-height: 40px;
    margin: 0;
    padding: 0 10px;
    width: 100%;
    font-size:18px;
    font-weight:lighter;
}

.a31c8f2cacc368534261030f4dab938c {
    display: none;
}

.contactlinkbutton {
    background: none repeat scroll 0 0 #78962c;
    border-radius: 4px;
    color: #fff;
    display: block;
    text-align:center;
    font-size: 1.2em;
    font-weight:lighter;
    line-height: 20px;
    margin: 36px auto;
    padding: 25px 15px;
    transition: all 0.2s ease 0s;
    width: auto;
}

#usaddressblock {
        display:block;
}
fieldset.subscriptionLegalBlock {
    display: inline-block;
    float: left;
    margin: 20px 0;
}

.subscriptionLabel {
    width: 100%;
    margin-left: 40px;
    line-height: 23px;
    font-size: 12px;
    color: #aaaaaa;
}

button.R5654HGTG64D0921KR94HF7HG764HJGFYG23092JD:disabled {
    color: #fff;
    background: #dddddd;
    cursor: default;
}

button.R5654HGTG64D0921KR94HF7HG764HJGFYG23092JD {
    color: #fff;
    background: #06a5d1;
    border: none;
    font: inherit;
    font-size: 1.2em;
    overflow: visible;
    min-width: 110px;
    margin: 0;
    float: left; 
    font-weight: lighter; 
    border: none;
    cursor: pointer;
    -webkit-transition: background 0.2s;
    transition: background 0.2s;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    border: 0;
    outline: 0;
}

/***********************************************
Screen Smaller than 1199px
***********************************************/
@media only screen and (min-width:960px) and (max-width: 1199px) {
 
}

/***********************************************
Tablet (Smaller than 959px)
***********************************************/
@media only screen and (min-width:768px) and (max-width: 959px) {
    
}

/***********************************************
Mobile (portrait 300px)
***********************************************/
@media only screen and (max-width:767px) {
    #usaddressblock {
        display:none;
    }
}

/***********************************************
Mobile (landscape 420px)
***********************************************/
@media only screen and (min-width: 480px) and (max-width: 767px) {
    #usaddressblock {
        display:none;
    }
}